$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Are you sure that you want your display email, which will be made publicly #
  available in conjunction with your name, to be “#{displayEmail}”?
^{btnView'}
